body {
  margin: 0;
  padding: 0;
}

.table-custom {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 2rem;
}

.table-custom th,
.table-custom td {
  padding: 1rem;
  border: 1px solid #ccc;
  text-align: left;
}

.table-custom th {
  background-color: #f8f9fa;
  font-weight: bold;
}

.table-custom tbody tr:nth-child(even) {
  background-color: #f2f2f2;
}

.table-custom button {
  cursor: pointer;
  background-color: #007bff;
  color: #fff;
  border: none;
  padding: 0.5rem 1rem;
  border-radius: 4px;
  margin-right: 0.5rem;
  font-size: 1rem;
}

.table-custom button:hover {
  background-color: #0056b3;
}
